How to install libfccp-dev on Debian 9 (Stretch)